body {padding: 0px; margin-top: 0px; margin-left: 10px; margin-right: 10px;
     font-family: verdana, arial, helvetica, sans-serif;  color: navy; text-align: center }

div#PageSetup { margin: 0px auto; width: 96%; text-align: center; color: #ffffcc; }
div#CleanTop { padding: 2px 5px 2px 5px; font: bold 18px/21px verdana, arial, helvetica, sans-serif; 
               color: navy; text-align: center; width: 100%; }
div#LinksAtTop { padding: 0px; border: teal 10px solid; width: 100%; 
                 align: center; font: bold normal; background-color: navy; }

div.linkLines { padding: 0px; width: 100%; 
border-left: teal 10px solid; border-right: teal 10px solid; border-bottom: teal 10px solid; border-top: teal 1px solid;
color: black; font: bold normal; }

div.content { padding: 0px; margin: 0px; color: black; width: 100%; align: center; 
  border-left: teal 10px solid; border-right: teal 10px solid; border-bottom: teal 10px solid; border-top: teal 1px solid; }

div.one {align: center; width: 100%; }

h1 { text-align: center; font: bold 18px/18px;}

h2, h3 { text-align: center; font: 18px/18px;}

.left {text-align: left; }

p {text-align: left; font-weight: bold; padding-left: 8px; padding-right: 8px; }
p.heading {text-align: center; color: navy; font: 18px/18px; }
p.small {text-align: center; color: navy; font: 12px/13px; }
p.white {text-align: right; color: white; font: 11px/11px; }
p.center { align: center; }

table {width: 100%; align: center; }

caption { text-align: center; color: black; font: 14px/15px; background-color: silver; }
caption.handDesc { text-align: center; color: black; font: bold 14px/15px; background-color: lime; }
caption.handDescL { text-align: left; color: black; font: bold 14px/15px; background-color: lime; }
caption.auction { text-align: center; color: black; font: bold 14px/15px; background-color: yellow; }

table.back { background-color: #ffffcc; color: black; font: 12px/13px; }
table.handdesc { background-color: #ffffcc; color: black; font: 12px/13px; padding: 10px; }
table.auction { color: black: font: 12px/13px; padding: 10px; align: center; text-align: center; }

caption { text-align: center; color: black; font: 14px/15px; background-color: silver; }
caption.handDesc { text-align: center; color: black; font: bold 14px/15px; background-color: lime; }
caption.auction { text-align: center; color: black; font: bold 14px/15px; background-color: yellow; }

th { text-align: left; color: black; font: bold 12px/13px; background-color: silver; }

td { padding: 10px; text-align: left; color: navy; font: bold 18px/18px verdana; }
td.bridge { text-align: left; color: navy; font: bold 16px/16px verdana; }
td.thl { text-align: center; color: black; font: bold 12px/13px; background-color: silver; }
td.right { text-align: right; color: black; font: 12px/13px; }
td.center { text-align: center; }
td.back {text-align: left; color: black; font: 12px/13px; background-color: #ffffcc; }
td.x { color: red; }
td.xx { color: blue; }
td.hand { text-align: left; }
td.desc { text-align: left; color: black; font: bold 12px/13px; background-color: silver; }
td.descR { text-align: right; color: black; font: 12px/13px; }
td.descL { text-align: left; color: black; font: 12px/13px; }


A  { font-weight: bold; color: navy; text-decoration: underline; }
A:hover { color: #ff00cc; }
A:active { color: #0000cc; }

span.red { color: red; }
li { text-align: left; margin-left: 10px; margin-right: 10px; padding-left: 10px; }
ol { text-align: left: margin-left: 10px; margin-right: 10px; padding-left: 10px; }
li.small { text-align: left; margin-left: 10px; margin-right: 10px; padding-left: 10px; font-size: 11px; color: black; }

.headline { text-align: center; font: bold 18px/18px Verdana, Arial, Helvetica, sans-serif; }

.IndexLine { padding: 4px; margin: 0px; font: 12px/20px verdana, arial, helvetica, sans-serif; text-align: left; }

.IndexLine ul { padding: 0px; margin: 0px; display: inline; list-style-type: none; line-height: 20px; }

.IndexLine li { padding: 0px; margin: 0px; display: inline; list-style-type: none; line-height: 20px; }

.IndexLine li A { padding: 2px 6px 1px 10px; margin: 0px; display: inline; font-weight: bold;
  color: white; text-align: left;  text-decoration: none; }

.IndexLine li A:active { padding: 2px 6px 1px 10px; margin: 0px; display: inline; font-weight: bold;
  color: fuchsia; background-color: navy; text-align: left; text-decoration: none; }

.IndexLine li A:hover { border-top: red 4px solid; color: navy; border-bottom: red 4px solid; background-color: #ffffff; }

.lineType1 { padding: 0px; margin: 0px;     
        font: bold 13px/22px verdana, arial, helvetica, sans-serif;
        width: 100%; text-align: left; }

.lineType1 ul { padding: 0px; display: inline; margin: 0px; list-style-type: none; }

.lineType1 li { padding: 0px; display: inline; margin: 0px; list-style-type: none; }

.lineType1 li A { padding: 0px 6px 0px 10px;      
          display: inline; font-weight: bold; margin: 0px;
          color: navy; text-align: left; text-decoration: underline; }

.lineType1 li A:active { border-top: lime 4px solid; border-bottom: lime 4px solid;
                         color: fuchsia; background-color: navy; text-decoration: none; }

.lineType1 li A:hover { border-top: red 4px solid; border-bottom: red 4px solid;
                        color: navy; background-color: #ffffff; text-decoration: none; }


.spd { list-style: url(s.gif) square outside; color: navy; font: bold 18px/18px verdana, arial, helvetica, sans-serif; padding-left: 6px; }
.hrt { list-style: url(h.gif) square outside; color: navy; font: bold 18px/18px verdana, arial, helvetica, sans-serif; padding-left: 6px; }
.dmn { list-style: url(d.gif) square outside; color: navy; font: bold 18px/18px verdana, arial, helvetica, sans-serif; padding-left: 6px; }
.clb { list-style: url(c.gif) square outside; color: navy; font: bold 18px/18px verdana, arial, helvetica, sans-serif; padding-left: 6px; }

.north {padding-left: 36%; clear: both; }
.south {padding-left: 36%; clear: both; }
.west { padding-left: 20%; float: left; }
.east { padding-left: 20%; padding-right: 25%;  float: right; }


